logo {
    border-bottom: 1px solid #000000;
}

/* Boxes */
.box {
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    padding: 3px;
}

.box.okay {
    background-color: #e6ffe6;
    border-color: #488214;
}
.text.okay {
    color: #006e00;
}

.box.warn {
    background-color: #fcf6cf;
    border-color: #ee7600;
}
.text.warn {
    color: #ee7600;
}

.box.critical {
    background-color: #ffe6e6;
    border-color: #824814;
}
.text.critical {
    color: #a10000;
}

/* Tables */
.row_head {
    background-color: #333333;
    color: #ffffff;
    font-weight: bold;
}

.row_0 {
    background-color: #dddddd;
}

.row_1 {
    background-color: #bbbbbb;
}

/* Statuses */
.row_okay,
.row_recovered {
    background-color: #006e00;
    color: #ffffff;
}

.row_unknown {
    background-color: #003e7e;
    color: #ffffff;
}

.row_warn {
    background-color: #feb211;
}

.row_critical {
    background-color: #a10000;
    color: #ffffff;
}
